.eventList {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    list-style: none;
    padding: 0;
    margin: 0;
}

.eventList ul {
    display: flex;
    align-items: center;
    flex-direction: row;
    padding: 0;
    width: 900px;
    background-color: red;
}

.eventList li {
    border: 1px solid #ccc;
    padding: 15px;
    min-width: 180px;
    text-align: center;
    background-color: blue;
}